Subject: Re: [PATCH 14/16] powerpc: add ps3 platform OS params support

From: Geoff Levand <[email-masked]>
Date: Mon, 13 Nov 2006 18:05:33 -0800

Michael Ellerman wrote:
> On Sun, 2006-11-12 at 20:45 -0800, Geoff Levand wrote:
>> Michael Ellerman wrote:
>> >> It is not so convenient to view, but the other os area is documented in the
>> >> iso image CELL-Linux-CL_20061110-ADDON.iso at
>> >> http://ftp.uk.linux.org/pub/linux/Sony-PS3/.
>> > 
>> > Any chance we can get that in some sort of non-insane format? Like a
>> > PDF? :)
>> 
>> OK, I put it here for you:
>> 
>>  http://67.117.136.164/pub/cell/linux-20061110-docs/BootLinuxAndInstallation.html
>> 
>> The coverage of the other os area is not so good, but more complete
>> documentation should be provided sometime in the future.
> 
> Thanks. It refers to
> http://www.playstation.com/ps3-openplatform/index.html, which isn't live
> yet. Any ETA on that, other than RSN?

Soon I hope.  I was expecting it to be there already.  Out of my control though.

-Geoff